Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 19:01:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9676374457 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555830529            10:43 PM, 12th Jul                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:43 PM, 12th Jul                     hello                    Hello plz i receive my order only 15 pcs should be 17 pcs so i request 4 days ago to refund it till now i didnt recwive msg           10:44 PM, 12th Jul                     hello                    hello           10:45 PM, 12th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:46 PM, 12th Jul                     hello                    yes sure           10:46 PM, 12th Jul                   Sohaib                   Regarding the order: 9676374457 Please note that the refund has been processed successfully from our side for the amount (AED 52.82), however, due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks           10:48 PM, 12th Jul                     hello                    i will wait 3 weeks ??!!           10:48 PM, 12th Jul                     hello                    I cannot buy from center point inline with that amount           10:49 PM, 12th Jul                     hello                    Like credit note           10:49 PM, 12th Jul                   Sohaib                   Rest assured We will do our best to fix it ASAP.           10:49 PM, 12th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:49 PM, 12th Jul                     hello                    no cerdit note even           10:50 PM, 12th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we won't be able to change the refund mode when it processes already we appreciate your cop[eration with us           10:53 PM, 12th Jul                   Sohaib                   Is there anything else I can help you with?           10:56 PM, 12th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850423